Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 08:14:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have ordered “Tommee tippee Oxo-Bio NDS refill cassette” through order “9512189578” . However, I have received only the refill charges without the bin itself even the box I’ve received is not the same box that’s in the product picture  at the website 

Please advice as the product order is evidently different than the product received.

Your urgent response is highly appreciated, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3365586